# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-docs
pkgbase = python-docs
xdata = pkgtype=pkg
pkgver = 3.14.4-1
pkgdesc = Set of HTML documentation for python
url = https://www.python.org/doc
builddate = 1775644333
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 77839720
arch = any
license = PSF-2.0
